LAB_DESCRIPTION="Lab exemple -- Kathará edition"
LAB_VERSION=0.0
LAB_AUTHOR="Martin Delacourt"
LAB_EMAIL=martin.delacourt@univ-orleans.fr

###### Alice, Bob and Charlie on the border
alice[0]="lana"
alice[image]="nopid/3ia:latest"

bob[0]="lanb"
bob[image]="nopid/3ia:latest"

charlie[0]="lanc"
charlie[image]="nopid/3ia:latest"

###### Alice box & ISP
boxa[0]="lana"
boxa[1]="colla"
boxa[image]="nopid/3ia:latest"
boxa[num_terms]=0

ispa[1]="colla"
ispa[0]="rezo"
ispa[image]="nopid/3ia:latest"
ispa[num_terms]=0

###### Bob box & ISP
boxb[0]="lanb"
boxb[1]="collb"
boxb[image]="nopid/3ia:latest"
boxb[num_terms]=0

ispb[1]="collb"
ispb[0]="rezo"
ispb[image]="nopid/3ia:latest"
ispb[num_terms]=0

###### Charlie box & ISP
boxc[0]="lanc"
boxc[1]="collc"
boxc[image]="nopid/3ia:latest"
boxc[num_terms]=0

ispc[1]="collc"
ispc[0]="rezo"
ispc[image]="nopid/3ia:latest"
ispc[num_terms]=0



###### Perdu webserver
perdu[0]="rezo"
perdu[1]="fake8"
perdu[image]="nopid/3ia:latest"
perdu[num_terms]=0

###### Lexique webserver
lexique[0]="rezo"
lexique[1]="fake9"
lexique[image]="nopid/3ia:latest"
lexique[num_terms]=0


###### DNS tree and mail providers
dnsroot[0]="rezo"
dnsroot[1]="fake192"
dnsroot[image]="nopid/3ia:latest"
dnsroot[num_terms]=0

dnscom[0]="rezo"
dnscom[1]="fake42"
dnscom[image]="nopid/3ia:latest"
dnscom[num_terms]=0

dnsnet[0]="rezo"
dnsnet[1]="fake54"
dnsnet[image]="nopid/3ia:latest"
dnsnet[num_terms]=0

jmail[0]="rezo"
jmail[1]="fake173"
jmail[image]="nopid/3ia:latest"
jmail[num_terms]=0

cold[0]="rezo"
cold[1]="fake213"
cold[image]="nopid/3ia:latest"
cold[num_terms]=0

